algorithm: MLP
criterion: Calibration
criterion_final: 0.8945686022440592
dataset: Clearance
hparams:
  lr: 3.043213805892905e-08
  mlp_depth: 1
  mlp_width: 64
  weight_decay: auto
representation: WHIM
seed: 13333
test_calibration_final: 0.9826052784919739
test_performance_0: 24.178966522216797
test_performance_1: 24.17917251586914
test_performance_2: 24.17791175842285
test_performance_final: 11.136744499206543
train_val_split: Perimeter
val_calibration_final: 0.6322028040885925
val_performance_0: 13.996278762817383
val_performance_1: 10.960332870483398
val_performance_2: 14.103745460510254
val_performance_final: 4.654440879821777
